--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An array of bound variable values for this query, in the correct order.
full_name: Sequel::Postgres::Dataset::ArgumentMapper#map_to_prepared_args
is_singleton: false
name: map_to_prepared_args
params: (hash)
visibility: protected
